/*
Zeta Template
Copyright Brandeis University 2007
*/

/* Title and search section */
#header #titleImage{
    background-color:#306; /*Template E*/
}

/* container Area */

#container { /*Template E*/
    background-image: url(../images/backgroundE.gif);
}

/* Main Content Area */
#container #content #contentText, #container #content .contentText {
	width:330px;	/* Template E */
}

/* Sidebar Option - The second column of text */

#container #content #contentSidebar { /* Template E */
    margin-top: 0;
    margin-right: -5px;
    padding:0px;
    width: 253px;	 
}

#container #content #contentSidebar h3 {
    font-style: Verdana, Arial, sans-serif;
    font-size: 11px;
	padding-left: 10px;
	padding-top: 5px;
	margin-bottom:-8px;
    /* Ugly hack for IE7 */
    *margin-bottom: -15px;
}


#container #content #contentSidebar .single_module_head { /*Template E */
	font-weight: normal;
        text-transform: uppercase;
	padding-bottom: 5px;	
	color:#fff;
	background:#306;
	margin:0;
}

#container #content #shaded { /*Template E */
	padding-bottom: 5px;	
	background:#ccc;
	margin:0;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #999999;	
}
#container #content #contentSidebar p {
	padding-left: 10px;
	padding-right: 10px;
}


/* Inset images for template C, E */
#content #inset	{
float:left;
width:95px;
margin:21px 11px 0px 11px;
clear:both;
}

#content #inset img
 {margin:0;}

#content #inset p
{
margin-left:-10px;
margin-right:-10px;
padding:0;
font:normal 9px "Verdana",sans-serif;
color:#666;
text-transform:uppercase;
}